<?php
function db_connect()
{
   $result = @mysql_pconnect('localhost', 'eb00ker', 'n0k14nd3r');
   if (!$result)
      return false;

   if (!@mysql_select_db('claveaudio'))
      return false;

   return $result;
}
?>